﻿.top-banner{overflow: hidden;height: 410px; min-width: 1280px;position: relative;box-shadow: 0px 3px 15px #ccc;}
.banner1 {width:100%; height: 410px; position: relative;overflow: hidden;}
.banner1-div{}
.banner1-div ul li {position: relative;}
.banner1-div ul li a span{display: none;position: absolute; letter-spacing: 1px; line-height: 40px;padding: 0 20px;color: #fff;bottom: 14px;left: 40px;font-size: 19px; background: #000; filter: alpha(opacity=80);  background: rgba(0, 0, 0, 0.6);}
.banner1-div ul li img{width:100%; height: 410px;display: block;}
.banner1 a.banner1-arr{ 
  display: block;
  width: 50px; 
  height: 80px;  
  background: url();
  line-height: 80px; 
  font-size: 40px; 
  color: #fff;
  text-align: center; 
  xopacity: 0.8; 
  xfilter: alpha(opacity=80);
  font-weight: bold; 
  position: absolute; 
  top: 50%;
  margin-top: -40px;
  font-family: "SimHei"; 
  -moz-user-select: none;
  -khtml-user-select: none;
  user-select: none;
  z-index: 3;
  transition:all .3s;
  -webkit-transition:all .3s;
  opacity:0;
  filter: alpha(opacity=0);
  font-size: 56px; 
}
.banner1 a.banner1-prev{left:50px; transform: translateX(-30px);-webkit-transform:translateX(-30px);background: url(../images/prev.png) no-repeat center center; }
.banner1 a.banner1-next{right:50px; transform: translateX(30px); -webkit-transform:translateX(30px);background: url(../images/next.png) no-repeat center center }
.banner1:hover a.banner1-prev, .banner1:hover a.banner1-next {
  display: block;  transform: translateX(0px); -webkit-transform: translateX(0px); opacity: 0.6; filter: alpha(opacity=90); }
.banner1:hover a.banner1-arr:hover {opacity: .9;filter: alpha(opacity=90);}
.banner1-tit{display: block;font-size: 0;position: absolute;bottom: 12px;left: 43%;left:0;width: 100%;text-align: center;}
.banner1-tit ul{width: 1280px;margin: 0 auto; text-align: right;margin-right: 30px;}
.banner1-tit ul li{ display: inline-block;width: 14px; height: 14px; margin: 0 5px; text-indent: -999em;background: #dcdcdc; cursor: pointer;border:none;border-radius: 50%;}
.banner1-tit ul li{*display:inline;}
.banner1-tit ul li.on{background: #a40000; opacity: 1;border:none;}

.main-bg{background: url(../images/main-bg.png) no-repeat left center;background-size: 100% 90%;}
.main1{
  padding: 30px 0 10px 0;
}
/* 标题 */
.allTitle p{
  display: inline-block;
  color: #141414;
  font-size: 18px;
  font-weight: bold;
	padding: 3px 0 3px 33px;
	/* border-bottom: 2px solid #b30505; */
}
.allTitle a{
  float: right;
  font-size: 14px;
	color: #1d1d1d;
	line-height: 38px;
}
.allTitle a span{
  color: #c40e0e;
  border: 1px solid #c40e0e;
  line-height: 12px;
  display: inline-block;
  margin-left: 3px;
  padding: 0 1px;
}
.main1-1 .notice{
  padding-bottom: 20px;
}
.main1-1{
  width: 29%;
}
.tzgg-title{
  border-bottom: solid #b5b5b5 1px;
  padding-bottom: 6px;
}
.tzgg-title p{
  background: url(../images/notice_ico.png) no-repeat center left;
  font-weight: normal;
}
.notice ul li{
  border-bottom: 1px solid #e5e5e5;
  position: relative;
  padding-left: 20px;
}
.notice ul li:last-child{
  border: none;
}
.notice ul li:after{
  content: "+";
  color: #c40e0e;
  font-size: 12px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}
.notice ul li a{
  color: #434343;
  font-size: 15px;
  line-height: 51px;
}
.notice ul li span{
  font-size: 15px;
  line-height: 40px;
  color: #434343;
  float: right;
}
.notice ul li a:hover{
  color: #c40e0e;
}
/* 通知公告 */
.notice{
  background: #f9f9f9;
  padding: 10px 17px;
}
.main1-1>a{
  display: block;
  margin-bottom: 10px;
}
.main1-1>a>img{
  width: 100%;
  height: 129px;
}

/* 图片滚动 */
.news-wrapper{
  /* max-width: 732px; */
  width: 60%;
  height: 433px;
  position: relative;
  /* box-shadow: 0 0 13px #b5b5b5; */
}
.news-img{
  width: 100%;
  height: 433px;
  overflow: hidden;
}
.news-img img{
  width: 100%;
  height: 100%;
  transition: all .5s;
}
.news-ul ul li{
  position: relative;
}
.news-ul ul li:hover .news-img img{
  transform: scale(1.05);
}
.news-p{
  padding: 14px 0;
  background: url(../images/rgba.png);
  padding-left: 15px;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}
.news-p p{
  font-size: 14px;
  color: #fff;
  line-height: 26px;
  border-right: 1px solid #fff;
  margin-right: 83px;
}
.news-p span{
  float: right;
  font-size: 12.71px;
  color: #fefefe;
  font-weight: 600;
  line-height: 26px;
  margin-right: 18px;
}
.news-control{
  position: absolute;
  bottom: 60px;
  right: 10px
}
.news-control ul li{
  background: #dcdcdc;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  display: inline-block;
  margin: 0 5px;
}
.news-control ul li:hover{
  cursor: pointer;
}
.news-control ul .on{
  background: #a40000;
}
.news-wrapper>p{
  color: #fff;
  background: #c40e0e;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  padding: 5px 13px;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
}
/* 新闻图片结束 */

.main1-3{
  max-width: 500px;
  width: 39%;
}
.ztyw-title{
  background: url(../images/news_ico.png) no-repeat center left;
  margin-bottom: 18px;
}
.first-news{
  background: #f6f6f6;
  padding: 18px 13px;
  display: block;
}
.first-news h1{
  font-size: 16px;
  color: #282828;
  border-left: solid #f39800 4px;
  padding-left: 10px;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 10px;
}
.first-news p{
  font-size: 14px;
  text-indent: 2em;
  color: #a6a8ab;
}
.first-news p span{
  color: #c40e0e;
}
.main1-3 .notice{
  padding: 0;
  background: none;
}
.main1-3 .notice ul{
  padding: 0 10px;
}
.main1-1 .notice .allTitle p{
  font-weight: bold;
}
.gzdt-title p{
  background: url(../images/gz_ico.png) no-repeat left center;
}
.llyd-title p{
  background: url(../images/ll_ico.png) no-repeat center left;
}

/* 通知公告 */

.notice2 {
  background: #f9f9f9;
  padding: 12px;
}
.notice2 ul div{
  float: left;

}
.notice2 ul div p{
  line-height: 19px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  background: #a40000;
  width: 47px;
}
.notice2 ul div span{
  line-height: 29px;
  display: block;
  color: #1a1a1a;
  font-family: "黑体";
  text-align: center;
  background: #fff;
}
.notice2 ul li{
  margin: 10px 0;
}
.notice2 ul a{
  color: #434343;
  font-size: 15px;
  float: right;
  width: 80%;
  display: block;
  height: 100%;
}
.notice2 ul li:hover a{
  color: #a40000;
}

.link{
  margin: 20px auto;
}

.link ul li{
  width: 276px;
  height: 80px;
  text-align: center;
  margin: 0 22px;
  float: left;
}
.link ul li:hover{
  box-shadow: 0px 5px 11.18px 1.82px rgba(4, 0, 0, 0.18);
}
.link ul li>a{
  display: block;
  height: 100%;
  line-height: 80px;
  font-size: 16px;
  color: #fff;
}
.link ul li:hover>a{
  /* background-color: #a40000; */
  color: #fff;
}
/* .link .prev{
  width: 31px;
  height: 31px;
  background: url(../images/prev.png) no-repeat center center;
}
.link .next{
  width: 31px;
  height: 31px;
  background: url(../images/next.png) no-repeat center center;
  position: absolute;
  right: 0;
} */
.yqlj:hover .ljlb{
  display: block;
  transform: translateY(0);
  opacity: 1;
}
.ljlb{
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background: #ccc;
  max-height: 144px;
  overflow-y: auto;
  display: block;

  border: solid #afafaf 3px;
  transition: all .3s;
  transform: translateY(-40px);
  opacity: 0;
}
.ljlb a{
  display: block;
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  padding: 2px 0;
}
.ljlb a:hover {
  color: #a40000;
}

/* main2 */
.main2{
  width: 70%;
}
.main-banner {
  margin-bottom: 25px;
}
.main-banner a,.main-banner img{
  display: block;
  width: 100%;
}

.yqlj{background: url(../images/link1.png) no-repeat center center;}
.yqlj>a{ background: url(../images/link_ico_on.png) no-repeat 70px center;}
.xxzy{
  background: url(../images/link2.png) no-repeat center center;
}
.xxzy>a{
  background: url(../images/xx.png) no-repeat 70px center;
}
.OAxt{
  background: url(../images/link3.png) no-repeat center center;
}
.OAxt>a{
  background: url(../images/oa.png) no-repeat 70px  27px;
}
.bmyx{
  background: url(../images/link4.png) no-repeat center center;
}
.bmyx>a{
  background: url(../images/email.png) no-repeat 70px  32px;
}

.sidebar{
  position: fixed;
  right: 20px;
  bottom: 100px;
}
.sidebar li{
  background: #000;
  background: rgba(0, 0, 0, 0.6);
  margin: 10px 0;
  color: #fff;
  position: relative;
  padding: 5px 3px;
  border-radius: 6px;
}
.sidebar li:last-child{
  cursor: pointer;
}
.sidebar li:hover div{
  display: block;
  transform: translateY(0px);
  opacity: 1;
}
.sidebar li>p{
  font-size: 12px;
  text-align: center;
}
.sidebar li>img{
  display: block;
  margin: 0 auto;
}
.sidebar li .div2{
    display: none;
    position: absolute;
    opacity: 0;
    transition: all .3s;
    transform: translateY(-20px);
    right: 100%;
    width: 226px;
    font-size: 16px;
    top: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.6);
    padding: 8.7px 8px;
}
.sidebar li .div1{
  display: none;
  position: absolute;
  opacity: 0;
  transition: all .3s;
  transform: translateY(-20px);
  right: 100%;
  top: 0;
}
.sidebar li .div1 img{
  display: block;
  width: 100px;
  height: 100px;
}

.xxbs{
  margin: 16px 0;
}
.xxbs1{
  width: 48%;
  background: url(../images/td1.png) no-repeat 10px center;
  background-color:#1b3783;
  line-height: 64px;
  color: #fff;
padding-left: 14px;;
  text-align: center;
  font-size: 19px;
}
.xxbs2{
  width: 48%;
  background: url(../images/td2.png) no-repeat 10px center;
  background-color: #a40000;
  line-height:64px;
  color: #fff;
  padding-left: 30px;
  text-align: center;
  font-size: 19px;
}
.mian2-wrapper{
  padding: 15px 0;
}
.dpyd-title p{
  background: url(../images/dpyd.png) no-repeat center left;
}
.ttfc-title p{
  background: url(../images/ttfc.png) no-repeat center left;
}
.yxfc-title p{
  background: url(../images/yxfc.png) no-repeat center left;
}